.mmaw_index #banner .content {
	background: url("/library/images/v3/mmaw/banner-overview.jpg") no-repeat left top;
    height: 292px;
    padding: 26px 30px;
}
.mmaw_index #banner .content h1 {
	font-size: 42px;
	line-height: 42px;
	text-transform: uppercase;
	text-shadow: 0px 2px 1px rgba(0, 96, 138, 0.75);
	margin: 0 0 7px;
}
.mmaw_index #banner .content h2 {
	font-size: 39px;
	line-height: 40px;
	text-shadow: none;
	margin: 0 0 18px;
	color: #fff;
	width: 450px;
}
.ribbon-price {
	text-align: center;
	position: absolute;
	left: 365px;
	top: 130px;
	width: 98px;
	height: 78px;
	padding: 20px 0px 0px 0px;
	background: url("/library/images/v3/mmaw/ribbon-price.png") no-repeat left top;	
}
.ribbon-price span.label01 {
	display: block;
	font-size: 22px;
	line-height: 22px;
	text-transform: uppercase;
}
.ribbon-price span.label02 {
	display: block;
}
.ribbon-price span.label03 {
	display: block;
	font-size: 12px;
	line-height: 12px;
	position: relative;
	margin-top: -4px;
}
.ribbon-price span.price {
	font-size: 22px;
	line-height: 22px;
}
.ribbon-price span.price span {
	font-size: 14px;
}
.mmaw_index #banner .vat-disclaimer-inclusive-v1:after {
	content: "Inc VAT at 20%";
}
.mmaw_index #banner .vat-disclaimer-exclusive-v1:after {
	content: "Ex VAT at 20%";
}
.MMAWPhone {
	padding-top: 55px;
	position: absolute;
	left: 30px;
	top: 240px;
	background: url("/library/images/v3/mmaw/MMAWPhone.png") no-repeat 5px top;
	color: #fff;
	font-size: 26px;
	line-height: 39px;
}
#banner .local_navigation {
	margin: 0;
	padding: 18px 0 18px 36px;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 24px;
}
#banner .local_navigation li a {
	padding: 4px 10px;
	font-size: 14px;
	line-height: 24px;
	border-radius: 7px 7px 7px 7px;
	margin-right: 3px;
	font-family: vagrounded-bold,Helvetica,Arial;
    font-weight: normal !important;
	text-transform: uppercase;
}
#banner .action {
	padding: 0px;
	margin: 0 0 9px;
}
#banner .content .action .btn-30 {
	font-size: 17px;
}
#banner .content .tickList {
    color: #FFFFFF;
    margin: 0 0 9px;
}
#banner .tickList li {
    background: url("/library/images/v3/mmaw/check-white.png") no-repeat left 4px;
    font-size: 17px;
    line-height: 27px;
    list-style: none;
    padding-left: 24px;
    text-shadow: none;
}
#banner .content .small {
	font-size: 12px;
	margin: 0px;
}
.mmaw_index #banner .content .small {
	padding-left: 15px;	
}
.mmaw_index #body .site_wrap .section {
	padding: 40px 0 20px 30px;
}
.mmaw_index #body .grid_3 .column {
	width: 311px;
	margin-right: 30px;
}
.mmaw_index #body .grid_3 .column.double {
	width: 370px;
}
#body .site_wrap .section h3 {
	font-size: 28px;
	color: #0393d0;
	line-height: 30px;
	margin: 0 0 18px;
}
.mmaw_index .image_block {
	width: 311px;
	height: 222px;
	display: inline-block;
	background: url("/library/images/v3/mmaw/mmaw-overview.jpg") no-repeat left top;
	margin: 0 0 36px;
}
.ib-01 {
	background-position: 0 0 !important;
}
.ib-02 {
	background-position: 0 -224px !important;
	margin-bottom: 0px !important;
}
.ib-03 {
	background-position: 0 -444px !important;
}

#body .tickList {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#body .tickList.green li {
    background: url("/library/images/v3/general/tick_green.png") no-repeat left 8px;
    margin-bottom: 18px;
    padding-left: 30px;
}
#body .tickList li h4 {
    font-size: 17px;
    margin: 0;
	color: #0393d0;
}
#body .tickList li p {
    margin: 0 0 9px;
}
.ask-questions {
	padding-top: 18px;
	width: 535px;
	float: left;
	clear: both;
	margin-bottom: 40px;
}
.ask-questions p {
	float: left;
	clear: left;
	width: 100%;
	margin: 0 0 6px;
}
.ask-questions label {
	float: left;
	line-height: 34px;
	font-size: 17px;
	text-align: left;
	width: 180px;
}
.ask-questions .input {
	float: left;
	height: 26px;
	line-height: 26px;
	width: 338px;
	-webkit-box-shadow: inset 0px -2px 5px 0px rgba(214, 214, 222, 0.75);
	box-shadow: inset 0px -2px 5px 0px rgba(214, 214, 222, 0.75);
	border: 1px solid #d6d6de;
}
.ask-questions .btn-30 {
	float: right;
	border: none;
	cursor: pointer;
	margin: 16px 3px 5px 0;
	font-size: 17px;
}


.mmaw_plans #banner .content {
	background: url("/library/images/v3/mmaw/banner-plans-top.jpg") no-repeat left top #5bb4d9;
    padding:0;
}
.mmaw_plans #banner  .banner-top-menu {
	position: relative;
	background: #40a7d2;
	height: 60px;
}
.mmaw_plans #banner .banner-menu {
	background: url("/library/images/v3/mmaw/banner-plans-bottom.jpg") no-repeat left bottom;
	height: 145px;
}
.mmaw_plans #banner h1 {
	font-size: 31px;
	line-height: 33px;
	padding-left: 36px;
	margin-bottom: 10px;
}
.mmaw_plans #banner h4 {
	font-size: 17px;
	line-height: 19px;
	color: #fff;
	padding:0 36px;
	margin: 0px;
}
.plans {
	padding-top: 50px;
	margin-bottom: 40px;
	padding-left: 36px;
}
.plans .plan {
	float: left;
	width: 166px;
	margin-right: 6px;
	-webit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.plans .plan.gray_gradient {
	background: #fefefc; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGY3ZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fefefc 0%, #edf7e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefc), color-stop(100%,#edf7e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fefefc 0%,#edf7e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fefefc 0%,#edf7e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fefefc 0%,#edf7e2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fefefc 0%,#edf7e2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefc', endColorstr='#edf7e2',GradientType=0 ); /* IE6-8 */
}
.plans .plan.dark_blue {
	background: #236f92; 
}
.plans .plan.dark_blue .head {
	background: #02628e; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyNjI4ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMzZmOTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #02628e 0%, #236f92 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#02628e), color-stop(100%,#236f92)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #02628e 0%,#236f92 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #02628e 0%,#236f92 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #02628e 0%,#236f92 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #02628e 0%,#236f92 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02628e', endColorstr='#236f92',GradientType=0 ); /* IE6-8 */
	-webit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}
.plans .plan.features {
	width: 152px;
	margin-top: 55px;
	margin-right: 38px;
}
.plans .plan .head {
	height: 150px;
	position: relative;
	padding: 15px;
	text-align: center;
}
.plans .plan.features .head {
	height: 95px;
	text-align: left;
}
.plans .plan.plus {
	margin-top: -40px;
	position: relative;
}
.plans .plan.plus .head {
	height: 190px;
	padding-right: 0px;
}
.plans .plan.plus .head p,
.plans .plan.plus .head h2 {
	padding-right: 15px !important;
}
.plans .plan .head .ribbon {
	position: absolute;
	height: 76px;
	padding-top: 12px;
	background: url("/library/images/v3/mmaw/ribbons.png") no-repeat 0 0;
	font-size: 13px;
	line-height: 14px;
	color: #fff;
}
.plans .plan.features .head .ribbon {
	width: 150px;
	bottom: -24px;
	left: -62px;
	padding-left: 77px;
	background-position: 0 0;
	font-size: 19px;
	line-height: 28px;
}
.plans .plan.startup .head .ribbon {
	width: 165px;
	bottom: 9px;
	left: -60px;
	padding-left: 60px;
	background-position: -237px 0; 
}
.plans .plan.plus .head .ribbon {
	width: 150px;
	height: 44px;
	bottom: 41px;
	left: -20px;
	padding-left: 17px;
	padding-right: 18px;
	background-position: -435px 0; 
}
.plans .plan.plus .head h5 {
	color: #99cc33 !important;
	font-size: 13px !important;
	text-align: left !important;
	margin: 0 0 5px !important;
}
.plans .plan.plus .head p {
	color: #4b4b4b;
	font-size: 11px;
	text-align: left !important;
	margin: 0px !important;
}
.plans .plan.max .head .ribbon {
	width: 165px;
	bottom: 42px;
	left: -37px;
	padding-left: 39px;
	background-position: -611px 0; 
}
.plans .plan h2 {
	font-size: 26px !important;
	line-height: 26px !important;
	margin: 0 0 9px !important;
	padding: 0px !important;
	text-shadow: none !important;
}
.plans .plan.gray_gradient h2 {
	color: #99cc33 !important;
}
.plans .plan.dark_blue h2 {
	color: #fff !important;
}
.plans .plan .head .ribbon .pricing,
.plans .plan .head .ribbon .setup {
	display: block;
}
.plans .plan .head .ribbon .pricing .price {
	font-family: vagrounded-bold,Helvetica,Arial;
    font-weight: normal;
	font-size: 24px;
}
.plans .plan .head .ribbon .pricing .price span {
	font-size: 18px;
}
.plans .plan .head .ribbon .vat-disclaimer {
	font-size: 10px !important;
	color: #e7ffb7;
	margin-left: 4px;
}
.plans .plan.max .head .ribbon .vat-disclaimer {
	color: #ffc3d5;
}
.plans .plan .head .ribbon .vat-disclaimer-exclusive-v1:after {
    content: "Ex VAT at 20%";
}
.plans .plan .features {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.plans .plan .features li {
	position: relative;
	height: 17px;
	font-size: 15px;
	line-height: 17px;
	font-family: vagrounded-light,Helvetica,Arial;
    font-weight: normal;
	text-align: center;
	padding: 10px 20px;
}
.plans .plan .features li:last-of-type {
	border: none !important;
}
.plans .plan .features li.double {
	height: 36px;
	line-height: 36px;
}
.plans .plan .features li.double.setup {
	height: 36px;
	line-height: 18px;
}
.plans .plan .features li.double.setup .setup_info {
	font-size: 13px;
}
.plans .plan.features .features li {
	padding: 10px 9px 10px 34px;
	text-align: left;
}
.plans .plan.features .features li.double {
	line-height: 17px;
}
.plans .plan.gray_gradient .features li {
	border-bottom: 1px solid #e5e6e4;
	color: #333;
}
.plans .plan.dark_blue .features li {
	border-bottom: 1px solid #0c5a7b;
	color: #fff;
}
.plans .plan .features .help {
	background: url("/library/images/v3/mmaw/icon-help.png") no-repeat 0 0;
    height: 21px;
    left: 6px;
    position: absolute;
    top: 8px;
    width: 21px;
	cursor: help;
}
.plans .plan .features .double .help {
	top: 15px;
}
.plans .plan .show_all_features {
	padding: 8px 15px;
	font-size: 17px;
	line-height: 19px;
	color: #fff;
	margin-bottom: 1px;
	text-align: center;
	cursor: pointer;
	display: block;
	text-decoration: none !important;
}
.plans .plan.features .show_all_features {
	background: #189cda;
	text-align: left;
}
.plans .plan.startup .show_all_features,
.plans .plan.max .show_all_features {
	background: #0c5a7b;
}
.plans .plan.plus .show_all_features {
	background: #99cc31;
}
.plans .plan .show_all_features span {
	width: 19px;
	height: 19px;
	display: block;
	margin-left: 60px;
	background: url("/library/images/v3/mmaw/icon-more.png") no-repeat 0 -21px;
}
.plans .plan .show_all_features.collapsed  span {
	background-position: 0 0 !important;
}
.plans .plan .buy_section {
	padding: 14px 12px;
}
.plans .plan .btn-select {
	margin-bottom: 12px;
}
.plans .plan .btn-select a.select-display {
	color: #000 !important;
	text-decoration: none !important;
	font-weight: normal !important;
	width: 94px;
	line-height: 20px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.plans .plan .btn-select .price-info {
	padding-left: 5px;
}
.plans .plan .btn-select .select-toggle {
	padding: 3px 8px;
}
.plans .plan .buy_section .btn-30 {
	width: 126px;
	padding-right: 0px;
	font-size: 15px;
}
.plans .plan .btn-select .dropdown-menu a:hover {
	background-color: #0099CC !important;
	background-image: none !important;
    color: #FFFFFF !important;
}
.plans .plan .tooltip {
    bottom: 45px;
    display: none;
    left: -185px;
    margin-bottom: 0;
    margin-left: 49px;
    padding: 1px;
	font-size: 13px;
}
.box.why_mmaw {
	padding-top: 10px;
	margin-top: 10px;
}
.box.why_mmaw h4 {
	text-transform: none;
	margin: 0 0 16px;
	color: #0393D0;
}
.box.why_mmaw .tickList li {
	color: #000000;
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 12px !important;
	background-position: 0 4px !important;
}
.mmaw_phone {
	font-size: 32px !important;
	text-align: center;
	margin: 0px !important;
}
.plans .icon  {
	width: 20px;
	height: 16px;
}
.plans .plan .icon.icon-yes {
	background: url("/library/images/v3/mmaw/checked.png") no-repeat center;
}
.plans .plan .icon.icon-no {
	background: url("/library/images/v3/mmaw/unchecked.png") no-repeat center;
}

.MMAWFeatures.medium-icon-list .image {
	width: 52px;
	background-image: url("/library/images/v3/mmaw/icons-features.png");
	background-repeat: no-repeat;
	background-position: 0 0;
}
.MMAWFeatures.medium-icon-list .content {
	width: 260px;
	padding-left: 12px;
	line-height: 18px;
}
.MMAWFeatures.medium-icon-list .content span {
	font-size: 17px;
	color: #0091D6;
}
.MMAWFeatures.medium-icon-list .image.icon01 {
	background-position: 0 0;
}
.MMAWFeatures.medium-icon-list .image.icon02 {
	background-position: 0 -136px;
}
.MMAWFeatures.medium-icon-list .image.icon03 {
	background-position: 0 -285px;
}
.MMAWFeatures.medium-icon-list .image.icon04 {
	background-position: 0 -437px;
}
.MMAWFeatures.medium-icon-list .image.icon05 {
	background-position: 0 -580px;
}
.MMAWFeatures.medium-icon-list .image.icon06 {
	background-position: 0 -730px;
}
.MMAWFeatures.medium-icon-list .image.icon07 {
	background-position: 0 -872px;
}
.MMAWFeatures.medium-icon-list .image.icon08 {
	background-position: 0 -1017px;
}
.MMAWHowItWorks {
	background: #00699E;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	margin-bottom: 25px;
	height: 103px;
}
.MMAWHowItWorks .step {
	float: left;
	padding: 10px;
	height: 83px;
	background: url("/library/images/v3/mmaw/how-it-work-steps.png") no-repeat right center;
}
.MMAWHowItWorks .step01 {
	width: 165px;
	padding-left: 20px !important;
}
.MMAWHowItWorks .step02 {
	width: 155px;
}
.MMAWHowItWorks .step03 {
	width: 160px;
}
.MMAWHowItWorks .step04 {
	width: 145px;
	background: none !important;
	padding-right: 0px;
}
.MMAWHowItWorks .step h4 {
	color: #fff;
	font-size: 17px;
	line-height: 20px;
	margin: 0px;
}
.box.MMAWWhyChoose {
	margin-bottom: 0px;
}
.box.MMAWWhyChoose h4 {
	padding: 0px;
	text-transform: none;
	font-size: 22px;
	margin: 0 0 18px;
}
.MMAWWhyChoose .tickList {
	float: left;
	margin: 0 0 9px !important;
	padding: 0;
	width: 50%;
}
#body .MMAWWhyChoose .tickList.green li {
	margin-bottom: 9px;
	color: #333333;
	font-size: 15px;
	line-height: 19px;
	padding-left: 30px;
	background: url("/library/images/v3/mmaw/check-green.png") no-repeat 8px 0;
}
.callUs {
	font-size: 15px !important;
    margin: 0 0 18px !important;
}
.callUs span {
	font-size: 17px !important;
}
.mmaw_index #body .site_wrap .section {
	position: relative;
}
.callUsRibbon {
	position: absolute;
	top: 0;
	right: 0;
	width: 179px;
	height: 139px;
	background: url("/library/images/v3/mmaw/callUsRibbon.png") no-repeat 0 0;
}
.MMAWCarousel {
	position: relative;
	height: 210px;
	margin-bottom: 30px;
}
#MMAWCarousel {
    clear: both;
    height: 210px;
    overflow: hidden;
    position: relative;
	margin: 0px auto;
    width: 620px;
}
.MMAWCarousel #next,
.MMAWCarousel #prev {
	width: 32px;
	height: 32px;
	position: absolute;
	top: 90px;
	line-height: 0px;
	font-size: 0px;
	text-indent: -99999px;
}
.MMAWCarousel #next {
	right: 0;
	background: url("/library/images/v3/mmaw/carousel-next.png") no-repeat 0 0;
}
.MMAWCarousel #prev {
	left: 0;
	background: url("/library/images/v3/mmaw/carousel-prev.png") no-repeat 0 0;
}
#MMAWCarousel img {
	-webkit-box-shadow: 4px 4px 0px 0px rgba(177, 201, 211, 0.65);
	-moz-box-shadow:    4px 4px 0px 0px rgba(177, 201, 211, 0.65);
	box-shadow:         4px 4px 0px 0px rgba(177, 201, 211, 0.65);	
}
#MMAWCarousel img.carousel-center {
	box-shadow: none;
}
#body .site_wrap .section h1 {
	color: #0393d0;
    font-size: 28px;
    line-height: 30px;
    margin: 0 0 18px;
}